<html><head><title>Setting up BASINS Observed Water Quality Data File</title></head>
<body>
<a name="Setting up BASINS Observed Water Quality Data File"><hr size=7><h2>Setting up BASINS Observed Water Quality Data File</h2><hr size=7></a>


<p>The observed Water Quality Data can be provided in a DBF file for BASINS or HSPEXP+ to read. This format is useful when the data is at non-continuous interval. The DBF file can be edited or created in LibreOffice or OpenOffice (Excel has stopped saving to this format after MS Office 2007).  Thie file format has only five columns, and they should be named exactly as follows.<p>

<p>ID, DATE, TIME, PARM, VALUE</p>

<ol>
<li>ID: This column should have the location of the data collected</li>
<li>DATE: This column should have date in text format (mm/dd/yyyy).</li>
<li>TIME: This column should have time in text format(HH:MM:SS).</li>
<li>PARM: This column should have the name of the constituent.</li>
<li>VALUE: This column should have the value recorded at the respective date and time for the respctive location and constituent.</li>
</ol>

<p>There can be as many locations, parameters, and values as the user may wish, limited by the capacity of software used to create it. Bigger the DBF file, longer it takes to open and close it. Following is part of an example DBF file.</p>

<center><img src="ExampleDBFFile.png"></center><Object type="application/x-oleobject" classid="clsid:1e2a7bd0-dab9-11d0-b93a-00c04fc99f9e">
    <param name="Keyword" value="Setting up BASINS Observed Water Quality Data File">
</Object>

</body>
</html>
